.navbar {
    background-color: #77BA99 !important;
    height: auto;
    position: fixed;
    width: 100%;
    z-index: 100;
    left: 0;
    top: 0;
}

.navbar .navbar-brand {
    color: #f3f3f3;
    font-weight: bolder;
    font-size: 1.3em;
}

.navbar .navbar-nav {
    margin: 0 auto;
}

.navbar .nav-item a {
    color: #f3f3f3 !important;
}

.navbar-nav li {
    padding-left: 30px;
}

body {
    background-color: #262730;
}
        
h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 80px;
    color: #8d7e88;
    margin-left: 50px;
    margin-top: 120px;
    text-align: center;
}

.content-action {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    text-align: left;
    color: #f3f3f3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

input[type="submit"] {
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    color: #fff;
    border: 2px solid transparent;
    border-radius: 20px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    background-color: #D33F49;
    background-origin: border-box;
    background-clip: border-box;
    display: block;
    padding: 8px 22px;
}